* {
	font-family: verdana;
}

p {
	font-size: 16px;
	text-align: justify;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 20px;
}
body::-webkit-scrollbar {
  width: 4px;
}
 
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 4px #f05a2a;
}
 
body::-webkit-scrollbar-thumb {
  background-color: #f2b98a;
  outline: 1px solid slategrey;
}
.main-content {
	background: url(../images/banner.jpg);
	width: 100%;
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	height: 350px;
	padding: 50px 0;
}

.overlay {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(161deg, rgba(59,59,95,0.8690826672465861) 10%, rgba(59,59,95,0.38728995015975143) 98%);
    top: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
}
.main-content1 {
	background:url(../images/banner2.jpg);
	/*background: radial-gradient(circle, rgba(57,153,177,1) 0%, rgba(28,71,122,1) 88%);*/
	width: 100%;
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	height: 350px;
	padding: 50px 0;
}

.main-content2 {
	background:url(../images/banner3.jpg);
	width: 100%;
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	height: 350px;
	padding: 50px 0;
}

.gallery-sec3 img{
	height: 250px;
}
.modal-content {
	width: 96% !important;
}

.actra-container {
	height: 100%;
}

.row-actra {
	height: 100%;
}

.actra-wrap {
	max-width: 992px;
	margin-top: 0px;
	top: 120px;
	left: 0;
	right: 0;
	margin: 0 auto;
    /*z-index: 9;*/
	margin: 0 auto;
}

.actra-sec h1 {
	font-size: 28px;
	color: #fff;
	font-weight: 700;
	margin-bottom: 20px;
	text-align: center;
	position: relative;
}

.actra-sec p {
	color: #fff;
	text-align: center;
	max-width: 992px;
}

.actra-sec ul li {
	list-style-type: none;
	display: inline-block;
}

.actra-sec ul li a {
	text-decoration: none;
	display: block;
	width: 140px;
	margin: 0px auto;
	background-color: #5087bd;
    padding: 10px 4px;
    width: 150px;
    text-align: center;
    color: #fff;
    border-radius: 7px;;
}

/*.atra-secbtn {
	width: 330px;
	margin: 0 auto;
}

.actra-sec ul {
	max-width: 350px;
	margin: 0 auto !important;
}

.actra-sec ul li:nth-child(1) a {
	background-color: transparent;
	border:1px solid #3b3b5f;
	color: #3b3b5f!important;
}

.actra-sec ul li:nth-child(2) a {
	background-color: #f2b98a!important;
	color: #00284B!important;
}

.actra-sec ul li:nth-child(1) a:hover {
	background-color: #fff;
	color: #00284B !important;
}

.actra-sec ul li:nth-child(2) a:hover {
	background-color: #3b3b5f !important;
	color: #fff!important;
}*/

.row-videoWrap.owl-carousel .owl-dots {
	width: 100px;
	margin: auto;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
}

.row-videoWrap.owl-carousel .owl-dots button.owl-dot.active {
	border: solid 6px #5087bd !important;
}

.row-videoWrap.owl-carousel .owl-dots button.owl-dot.active span {
	background: #fff;
}

.row-videoWrap.owl-carousel .owl-dots button.owl-dot span {
	position: absolute;
	height: 9px;
	width: 9px;
	display: block;
	background: #fff;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
	border-radius: 50%;
}

.row-videoWrap.owl-carousel .owl-dots button.owl-dot {
	position: relative;
	width: 20px;
	height: 20px;
	margin: 0 6px;
	border: solid 6px #a5a7aa;
	outline: none;
	border-radius: 50%;
}

.row-videoWrap.owl-carousel .owl-nav {
	display: none !important;
}
.loader_bg {
	position: fixed;
	z-index: 9999999;
	background: #fff;
	width: 100%;
	height: 100%;
}

.loader {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.loader img {
	width: 280px;
}

.h-about-sec{
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0 100px 0;
	background-attachment: fixed;
}
.h-about-sec h2{
	color: #231f20;
	position: relative;
	font-weight: 700;
}
.h-about-sec h2::before{
	display: block;
	content: "";
	position: absolute;
	top: 81px;
	left: 0;
	height: 3px;
	width: 150px;
	border-radius: 7px;
	background-color:#5087bd; 
}


.haboutWrap p{
	margin: 30px 0;
	color: #231f20;
}
.haboutWrap a{
	text-decoration: none;
    color: #3b3b5f;
    display: block;
    font-weight: 600;
    background-color: #5087bd;
    padding: 10px 4px;
    width: 150px;
    text-align: center;
    color: #fff;
    border-radius: 7px;
    margin-bottom: 30px;
}
.haboutWrap a:hover{
	color: #fff;
    padding: 10px 4px;
    background-color: #3b3b5f;
}

.actra-sec ul {
    margin: 0 auto!important;
    max-width: 150px;
}

.h-service-sec{
	background-image: url(../images/h-service-sec.jpg);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	background-attachment: fixed;
}
.h-service-sec h2{
	color: #fff;
	position: relative;
	margin-bottom: 80px;
}
.h-service-sec h2::after{
	display: block;
	content: "";
	position: absolute;
	top: 60px;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 3px;
	width: 150px;
	border-radius: 7px;
	background-color:#fff;
}
.hservicewrap{
	background-color: #fff;
	padding: 10px 10px 30px 10px;
}
.hservicewrap a{
	text-decoration: none;
    display: block;
    font-weight: 600;
    background-color: #5087bd;
    padding: 10px 4px;
    width: 150px;
    text-align: center;
    color: #fff;
    border-radius: 7px;
}
.hservicewrap h3{
	margin-top: 30px;
}
.hservicewrap p{
	margin: 20px 0;
}
.row-service.owl-carousel.owl-nav {
		display: block!important;
	}
	.row-service.owl-carousel .owl-nav button.owl-next span {
		display: block;
		color: #fff;
		font-size: 25px;
		background-color: #3a9fd8;
		font-weight: 300;
		width: 37px;
		text-align: center;
		position: absolute;
		right: 0px;
		font-weight: 700;
		margin: auto;
		bottom: 300px;
		border-radius: 7px;
	}
	.row-service.owl-carousel .owl-nav button.owl-prev span {
		display: block;
		color:#fff;
		font-size: 25px;
		background-color: #3a9fd8;
		width: 37px;
		text-align: center;
		position: absolute;
		left: 0px;
		font-weight: 700;
		margin: auto;
		bottom: 300px;
		border-radius: 7px;
	}
	.row-project.owl-carousel.owl-nav {
		display: block!important;
	}
	.row-project.owl-carousel .owl-nav button.owl-next span {
		display: block;
		color: #fff;
		font-size: 25px;
		background-color: #3a9fd8;
		font-weight: 300;
		width: 37px;
		text-align: center;
		position: absolute;
		right: 0px;
		font-weight: 700;
		margin: auto;
		bottom: 200px;
		border-radius: 7px;
	}
	.row-project.owl-carousel .owl-nav button.owl-prev span {
		display: block;
		color:#fff;
		font-size: 25px;
		background-color: #3a9fd8;
		width: 37px;
		text-align: center;
		position: absolute;
		left: 0px;
		font-weight: 700;
		margin: auto;
		bottom: 200px;
		border-radius: 7px;
	}
.h-project-sec{
	padding: 40px 0;
}
.h-project-sec h2{
	text-align: center;
	position: relative;
	margin-bottom: 80px;
}
.h-project-sec h2::after{
	display: block;
	content: "";
	position: absolute;
	top: 60px;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 3px;
	width: 150px;
	border-radius: 7px;
	background-color:#3a9fd8;
}
.hprojectwrap{
	padding: 15px;
	border-radius: 10px;
	height:100%;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
.hprojectwrap h4{
	font-size: 18px;
	margin: 15px 0;
	font-weight: 600;
	text-transform: uppercase;

}
.hprojectwrap p{
		text-transform: uppercase;
}
.client-sec{
	padding: 40px 0;
	background-color: #f1f5fa;
}
.client-sec h2{
	text-align: center;
	position: relative;
	margin-bottom: 80px;
}
.client-sec h2::after{
	display: block;
	content: "";
	position: absolute;
	top: 60px;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 3px;
	width: 150px;
	border-radius: 7px;
	background-color:#3a9fd8;
}
.h-contact-sec{
	background-image: url(../images/contact-sec.jpg);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	background-attachment: fixed;
}
.hulcontact li{
	list-style-type: none;
	color: #fff;
	margin: 20px 0;
	display: flex;
}
.hulcontact .fa{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 1px solid #fff;
	padding: 5px 5px 5px 9px;
}
.hulcontact .far{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 1px solid #fff;
	padding: 6px;
}
.hulcontact .fas{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 1px solid #fff;
	padding: 7px;
}
.hulcontact2 .fa{
	border: 1px solid #000;
	font-size: 16px;
}
.hulcontact2 .far{
	border: 1px solid #000;
	font-size: 16px;
}
.hulcontact2 .fas{
	border: 1px solid #000;
	font-size: 16px;
}
.h-contact-sec h2{
	position: relative;
	margin-bottom: 80px;
	color: #fff;
}
.h-contact-sec h2::after{
	display: block;
	content: "";
	position: absolute;
	top: 60px;
	left: 0;
	margin: 0 auto;
	height: 3px;
	width: 150px;
	border-radius: 7px;
	background-color:#3a9fd8;
}
.h-contact-sec a{
	text-decoration: none;
	display: block;
	color: #fff;
}
.hcontactwrap{
	border: 2px solid #fff;
	padding: 40px;
}
label{
	margin: 10px 0;
	color: #fff;
}
.hcontactformwrap .form-control{
	height: 50px;
}
.submit_btn{
	text-transform: uppercase;
	background-color: #5087bd;
	color: #fff;
	margin-top: 40px;
	border: none;
}
.hcontactformwrap select.form-control:not([size]):not([multiple]) {
    height: 50px;
}


/*****About us Page***I**/
.about-sec{
	background-image: url(../images/banner.jpg);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.epc-sec{
	background-image: url(../images/epc-sec.jpg);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.fas-sec{
	background-image: url(../images/fas-sec.png);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.fas-sec{
	background-image: url(../images/fas-sec.png);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.ffs-sec{
	background-image: url(../images/ffs-sec.jpg);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.mep-sec{
	background-image: url(../images/mep-sec.jpg);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.network-sec{
	background-image: url(../images/networking-sec.png);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.pa-sec{
	background-image: url(../images/pa-sec.jpg);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.solar-sec{
	background-image: url(../images/solar-sec.jpg);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.stp-sec{
	background-image: url(../images/stp-sec.png);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.surveillance-sec{
	background-image: url(../images/cctv-sec.jpeg);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.wtp-sec{
	background-image: url(../images/wtp-sec.jpg);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
.about-text-sec{
	padding: 40px 0;
}
.vision-sec{
	padding: 40px 0;
}
.antispam{
	display: none;
}

.card {
  display: inline-block;
  height: 100%;
  text-align: center;
  background-color: #FFFFFF;
  padding:20px;
  border-radius: 5px;
  box-shadow: 0 1px 3px rgba(45, 62, 80, 0.3);
  color: #2D3E50;
}
.card .fa {
  width: 100px;
  height: 100px;
  background-color: #E2E2E2;
  padding: 22px 0;
  border-radius: 50%;
  box-shadow: inset 0 1px 3px rgba(45, 62, 80, 0.3);
  text-shadow: 0 1px 3px rgba(45, 62, 80, 0.3);
  margin-bottom: 20px;
  font-size: 50px;
  color: #5087bd;
}
.card .title {
  margin: 10px 0;
  text-transform: uppercase;
  font-weight: 500;
  color: #5087bd;
}
.card p {
  font-weight: 300;
}
.card ul li{
	text-align: left;
}
.card:hover {
  transform: translateY(-5px);
  box-shadow: 0 3px 10px rgba(45, 62, 80, 0.3);
}
.card:hover .fa {
  box-shadow: inset 0 3px 10px rgba(45, 62, 80, 0.3);
  text-shadow: 0 3px 2px rgba(45, 62, 80, 0.3);
}
.epctext-sec{
	padding: 40px 0;
}
.left3 li{
	list-style-type: none;
	margin: 10px 0;
}
.left3 li:before {
    font-family: fontawesome;
    content: '\f0da';
    color: #5087bd;
    margin-left: -6px;
    position: relative;
    left: -19px;
}
.epcwrapImg{
	position: sticky;
	top: 150px;
}
.epcwrapImg img{
	border-radius: 5px;
}
.contact-sec{
	background-image: url(../images/contact-us.png);
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 40px 0;
	height: 350px;
}
@media(min-width: 576px) {
}

@media(min-width: 768px) {
	h1 {
		font-size: 36px;
	}

	h3 {
		font-size: 26px;
	}
	.actra-sec h1 {
		font-size: 36px;
		text-align: left;
	}

	.actra-sec p {
		text-align:left;
	}

	.row-videoWrap.owl-carousel .owl-dots {
		bottom: 40px;
	}

	.main-content {
		height: 75vh;
	}

	.main-content1 {
		height: 75vh;
	}

	.main-content2 {
		height: 75vh;
	}
	.main-content3 {
		height: 75vh;
	}
	.row-videoWrap.owl-carousel .owl-dots {
		margin: 0 auto;

	}

	.aboutus-text-sec{
	background:linear-gradient(rgba(255, 255, 255, 0.1),rgba(255, 255, 255, 0.1)),url(../images/about_banner.jfif);
	width: 100%;
	background-size: cover;
	background-position: center;
	}
	.hcontactformwrap{
		padding-left: 50px;
	}
	.h-about-sec h2::before{
		top: 95px; 
	}
		.row-service.owl-carousel .owl-nav button.owl-next span {
		right: -35px;
	}
	.row-service.owl-carousel .owl-nav button.owl-prev span {
		left: -35px;
	}
	.row-project.owl-carousel .owl-nav button.owl-next span {
		right: -35px;
	}
	.row-project.owl-carousel .owl-nav button.owl-prev span {
		left: -35px;
	}
}
@media(min-width: 992px) {
	h2{
		font-size: 36px;
	}
	.modulerk-sec h2{
		font-size: 28px;
	}
}

@media(min-width: 1200px) {
	.haboutWrap p{
		font-size: 18px;
	}
	.aboutus-text-sec h1{
		font-size: 76px;
	}
}

@media(min-width: 1400px) {
	.container {
		max-width: 1360px !important;
	}
}